@font-face {
  font-family: "Bliss 2";
  font-style: normal;
  font-weight: 400;
  src: local("Bliss 2"), local("Bliss 2-Regular"),
    url("/fonts/Bliss2/Bliss2Rg.otf");
}

@font-face {
  font-family: "Bliss 2 Bold";
  font-style: normal;
  font-weight: 400;
  src: local("Bliss 2 Bold"), local("Bliss 2-Bold"),
    url("/fonts/Bliss2/Bliss2Bd.otf");
}

*,
html,
body {
  font-family: sans-serif;
}
